[问题]请问有关ubuntu下代理上网的问题~!

为当前最终发行版之前的所有版本提供支持
回复
donggua0713
帖子: 8
注册时间: 2006-12-09 13:46
来自: 鄂 黄冈
送出感谢: 0
接收感谢: 0
联系:

[问题]请问有关ubuntu下代理上网的问题~!

#1

帖子 donggua0713 » 2007-04-16 11:00

我装了winxp和ubuntu6.10双系统,我用winxp上网的时候需要通过代理服务器,我想问,我用ubuntu的时候,怎么设置才能上网看网页和使用apt-get?
ziyun
帖子: 262
注册时间: 2007-03-29 12:59
送出感谢: 0
接收感谢: 0

#2

帖子 ziyun » 2007-04-16 11:04

在浏览器设置里可以找到代理选项
不知道apt-get怎么设置代理
头像
skyx
论坛版主
帖子: 9203
注册时间: 2006-12-23 13:46
来自: Azores Islands
送出感谢: 0
接收感谢: 1 次
联系:

#3

帖子 skyx » 2007-04-16 11:24

apt 可以直接用 http代理

系统------>首选项----->网络代理

firefox 和其它 不用说了
donggua0713
帖子: 8
注册时间: 2006-12-09 13:46
来自: 鄂 黄冈
送出感谢: 0
接收感谢: 0
联系:

#4

帖子 donggua0713 » 2007-04-16 11:32

多谢两位了~!
还有个问题,我公司用的是EXCHANGE,协议也是exchange,用ubuntu的话,怎么弄才能收到exchange的邮件呢?
donggua0713
帖子: 8
注册时间: 2006-12-09 13:46
来自: 鄂 黄冈
送出感谢: 0
接收感谢: 0
联系:

#5

帖子 donggua0713 » 2007-04-16 11:35

多谢两位了~!
还有个问题,我公司用的是EXCHANGE,协议也是exchange,用ubuntu的话,怎么弄才能收到exchange的邮件呢?
ziyun
帖子: 262
注册时间: 2007-03-29 12:59
送出感谢: 0
接收感谢: 0

#6

帖子 ziyun » 2007-04-16 15:59

skyx 写了:apt 可以直接用 http代理

系统------>首选项----->网络代理

firefox 和其它 不用说了
我把代理填了个假的,apt-get update还能连上服务器。
回复

回到 “老旧版本支持”